a	{
	color: #1A6DBB;
	text-decoration: none;
}

a:hover	{
	color: #FF2930;
	text-decoration: underline;
}

a.winelink	{
	color: #000000;
	text-decoration: none;
	background-color : #e8e8e8;
}

a.winelink:hover	{
	color: #FFFFFF;
	text-decoration: none;
	background-color : #823F0F;
}

H1	{
	font-size: 2px;
	color: #000000;
}

H6	{
	font-family: "Arial", "Helvetica", "SansSerif";
	font-size: 10px;
	color: #ffffff;
}

.contentbkgd {
	background-image: url(images/main_bkgd.gif);
	background-position: top;
	background-repeat: no-repeat;
}

.content {
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

UL	{
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 11px;
	color: #000000;
}

.header	{
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 100%;
	font-weight: bold;
	color: #89681C;
}

#header	{
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 12px;
	font-weight: bold;
	color: #823F0F;
}

#netlink {
	color: #ffffff;
}

#px2	{
	font-size: 2px;
}

#px9	{
	font-size: 9px;
}

#px10	{
	font-size: 10px;
}

#brown	{
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 12px;
	color: #823F0F;
}

#blue	{
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 12px;
	color: #1A6DBB;
}

#content {
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

#soldout	{
	font-family: "Century Gothic", "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 10px;
	color: #823F0F;
}

#bigcontent {
	font-family: "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
	
.subNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #945221;
	display: block;
	width: 100%;
	margin: 0px;
	padding: 4px 4px 4px 15px;
}

.subNav:hover {
	color: #D7864A;
	text-decoration: none;
}
.orderTotal {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
textarea {
	border: 1px solid #000000;
	font-family: "Trebuchet MS", "Tahoma", "Verdona", "SansSerif";
	font-size: 11px;
	color: #000000;
	text-align: left;
	overflow: auto;

}
.subTotal {

	font-size: 11px;
	font-weight: normal;
	text-align: center;
}
